[D3D10]
DepthCopyAtClearIndex=
DepthCopyBeforeClears=
UseAspectRatioHeuristics=

[D3D11]
DepthCopyAtClearIndex=0
DepthCopyBeforeClears=0
UseAspectRatioHeuristics=1

[D3D12]
DepthCopyAtClearIndex=0
DepthCopyBeforeClears=0
UseAspectRatioHeuristics=1

[D3D9]
DepthCopyAtClearIndex=
DepthCopyBeforeClears=
DisableINTZ=
UseAspectRatioHeuristics=

[DX11_BUFFER_DETECTION]
DepthBufferClearingNumber=0
DepthBufferRetrievalMode=0
UseAspectRatioHeuristics=1

[DX12_BUFFER_DETECTION]
DepthBufferClearingNumber=0
DepthBufferRetrievalMode=0
UseAspectRatioHeuristics=1

[GENERAL]
ClockFormat=0
CurrentPresetPath=.\Style 1.ini
EffectSearchPaths=.\reshade-shaders-master\Shaders
FPSPosition=1
NewVariableUI=0
NoDebugInfo=0
NoFontScaling=0
NoReloadOnInit=0
PerformanceMode=0
PreprocessorDefinitions=RESHADE_DEPTH_LINEARIZATION_FAR_PLANE=1000.0,RESHADE_DEPTH_INPUT_IS_UPSIDE_DOWN=0,RESHADE_DEPTH_INPUT_IS_REVERSED=0,RESHADE_DEPTH_INPUT_IS_LOGARITHMIC=0
PresetPath=.\Style 1.ini
PresetTransitionDelay=1000
SaveWindowState=0
ScreenshotFormat=1
ScreenshotIncludePreset=0
ScreenshotPath=
ScreenshotSaveBefore=0
ScreenshotSaveUI=0
ShowClock=0
ShowFPS=0
ShowFrameTime=0
ShowScreenshotMessage=1
SkipLoadingDisabledEffects=0
TextureSearchPaths=.\reshade-shaders-master\Textures
TutorialProgress=4

[INPUT]
ForceShortcutModifiers=1
InputProcessing=2
KeyEffects=145,0,0,0
KeyMenu=36,0,0,0
KeyNextPreset=0,0,0,0
KeyOverlay=36,0,0,0
KeyPerformanceMode=0,0,0,0
KeyPreviousPreset=0,0,0,0
KeyReload=0,0,0,0
KeyScreenshot=44,0,0,0

[OVERLAY]
ClockFormat=0
FPSPosition=1
NoFontScaling=0
SaveWindowState=0
ShowClock=0
ShowForceLoadEffectsButton=1
ShowFPS=0
ShowFrameTime=0
ShowScreenshotMessage=1
TutorialProgress=4
VariableListHeight=859.000000
VariableListUseTabs=0

[SCREENSHOTS]
ClearAlpha=1
FileFormat=1
FileNamingFormat=0
JPEGQuality=90
SaveBeforeShot=0
SaveOverlayShot=0
SavePath=
SavePresetFile=0

[STYLE]
Alpha=1.000000
ChildRounding=0.000000
ColFPSText=1.000000,1.000000,0.784314,1.000000
EditorFont=ProggyClean.ttf
EditorFontSize=13
EditorStyleIndex=0
Font=ProggyClean.ttf
FontSize=13
FPSScale=1.000000
FrameRounding=0.000000
GrabRounding=0.000000
PopupRounding=0.000000
ScrollbarRounding=0.000000
StyleIndex=2
TabRounding=4.000000
WindowRounding=0.000000

[VULKAN]
UseAspectRatioHeuristics=

